# $Revision: 1.16 $, $Date: 2007/07/08 18:05:31 $
Summary:	Network bandwidth measurement tool
Summary(pl.UTF-8):	Narzędzie do monitorowania przepustowości sieci
Name:		ttcp
Version:	1.12
Release:	3
License:	Public Domain
Group:		Networking
# original sources at http://ftp.arl.mil/ftp/pub/ttcp/, maybe modified here?
Source0:	%{name}.tar.gz
# Source0-md5:	698b5e97417d7552a6f881c0e7d4ff5d
URL:		http://ftp.arl.mil/~mike/ttcp.html
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
TTCP is a benchmarking tool for determining TCP and UDP performance
between 2 systems.

%description -l pl.UTF-8
TTCP jest narzędziem sprawdzającym wydajność połączeń TCP i UDP
pomiędzy dwoma systemami.

%prep
%setup -q -n %{name}

%build
%{__make} ttcp \
	CC="%{__cc}" \
	CFLAGS="%{rpmcflags}" \
	LDFLAGS="%{rpmldflags}"

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{_bindir},%{_mandir}/man1}

install ttcp $RPM_BUILD_ROOT%{_bindir}
install ttcp.1 $RPM_BUILD_ROOT%{_mandir}/man1


%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README
%attr(755,root,root) %{_bindir}/*
%{_mandir}/man1/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: ttcp.spec,v $
Revision 1.16  2007/07/08 18:05:31  twittner
- rel. 3 for Th

Revision 1.15  2007/02/12 22:09:18  glen
- tabs in preamble

Revision 1.14  2007/02/12 01:06:35  baggins
- converted to UTF-8

Revision 1.13  2006/08/10 10:50:40  sparky
- use %{__cc} and %{rpmldflags}

Revision 1.12  2004/11/08 10:20:38  qboosh
- URL, cleanups

Revision 1.11  2004/04/05 21:47:06  twittner
- rel.2 for Ac

Revision 1.10  2003/05/28 13:02:22  malekith
- massive attack: source-md5

Revision 1.9  2003/05/25 06:27:28  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.8  2002/11/29 22:46:52  ankry
- massive attack: new %%doc

Revision 1.7  2002/04/05 15:09:32  roman
s/public domain/Public Domain in License

Revision 1.6  2002/02/22 23:29:49  kloczek
- removed all Group fields translations (our rpm now can handle translating
  Group field using gettext).

Revision 1.5  2002/02/03 00:00:40  ankry
- adding es/pt_BR Group translations

Revision 1.4  2002/01/18 02:15:14  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.3  2001/05/03 01:14:03  qboosh
- adapterized and made spec %%debug ready or added using %%rpm*flags macros

Revision 1.2  2001/04/04 15:39:37  kloczek
- only adapterized (now is %%{debug} ready).

Revision 1.1  2001/04/04 10:50:04  zagrodzki
- initial release
